Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Paul Eggert <[email-masked]>
Date: Wed, 22 Apr 2015 16:36:33 -0700

Drew Adams wrote:
> If Emacs at some point decides to switch to another code-quoting
> mechanism, that's one thing.  But what it definitely should NOT do,
> IMO, is to lose code quoting

Yes, that makes sense.  The latest iteration of the proposal does that, by 
suggesting that doc strings use curved single quotes ‘like-this’ to quote code. 
  This mechanism is already used in the Emacs 24.5 info files, and it works well 
there.